<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Agenda" compressed="true">
   <topicref FeatureID="-1" href="FSCA_HLP_EDITOR.html" navtitle="Criar pedidos de reunião"/>
   <topicref FeatureID="-1" href="FSCA_HLP_RESPONSE_EDITOR.html" navtitle="Editar a resposta"/>
   <topicref FeatureID="-1" href="FSCA_HLP_VIEWER_ORGANIZER.html" navtitle="Gerir pedidos de reunião"/>
   <topicref FeatureID="-1" href="MEET_REQ_HLP_EDITOR.html" navtitle="Pedidos de reunião recebidos"/>
   <topicref FeatureID="-1" href="FSCA_HLP_VIEWER.html" navtitle="Responder a pedidos de reunião"/>
   <topicref FeatureID="-1" href="FSCA_HLP_TODO_VIEWER.html" navtitle="Editar entradas de tarefas"/>
   <topicref FeatureID="-1" href="FSCA_HLP_MEMO_VIEWER.html" navtitle="Editar entradas de memorando"/>
   <topicref FeatureID="-1" href="FSCA_HLP_ANNI_VIEWER.html" navtitle="Alterar entradas de aniversário"/>
   <topicref FeatureID="-1" href="FSCA_HLP_CALE_MEETING_VIEWER.html" navtitle="Editar entradas de reunião"/>
   <topicref FeatureID="-1" href="FSCA_HLP_TODO_EDITOR.html" navtitle="Criar entradas de tarefas"/>
   <topicref FeatureID="-1" href="FSCA_HLP_MEMO_EDITOR.html" navtitle="Criar entradas de memorando"/>
   <topicref FeatureID="-1" href="FSCA_HLP_ANNIVERSARY_EDITOR.html" navtitle="Criar entradas de aniversário"/>
   <topicref FeatureID="-1" href="FSCA_HLP_CALE_MEETING_EDITOR.html" navtitle="Criar entradas de reunião"/>
</topics>